-- SO 20011834 (used at TEK customer)

-- Add/modify columns 
alter table GARMENTSALESHISTORY add EXPORTDATE date default to_date('31-12-2099','DD-MM-YYYY') not null;
-- Create/Recreate indexes 
create index XIF14GARMENTSALESHISTORY on GARMENTSALESHISTORY(EXPORTDATE);
